VegBank - Bug #911

[1710] Business Rules:How many without paying
11/13/2002 02:04 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.1.0 Spent time: 0.00 hour

Bugzilla-ld: 911

Description

Related issues:

Has duplicate VegBank - Bug #907: Business Rules:Geographic scope Resolved 11/13/2002

History

#1 - 01/14/2003 03:28 PM - Michael Lee

needs to be decided before release. Also we should consider how people would
pay -- logistical issues. If the limit is low, but the price not too much, we

may run into many groups happy to pay, but an awkward paying process that turns
users off (i.e. we probably won't do an online credit card payment).

#2 - 04/19/2003 09:15 AM - Robert Peet

See comments for bug 907

#3 - 04/23/2003 12:29 PM - Michael Lee

907 has swallowed up this bug, so let's just pass the issues of this bug to that
bug.

e This bug has been marked as a duplicate of 907 ***
#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 911
